@charset "utf-8";
/* CSS Document */

body{
	background-color:#000000;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	/*background-image:url(../images/photo1.jpg);
	background-position: 800px 250px;
	background-repeat:no-repeat;*/
}
#page-wrapper{
	margin: 80px auto 20px auto;
	width:850px;
	height: 600px;
}
/* Container styling*/
#horizontal_container{
	width: 803px;
	height: 600px;
	margin-left: 25px;	
}
#about-tab{
	height: 500px;
	width: 675px;
	overflow: hidden;
}
#portfolio-tab{
	height: 500px;
	width: 675px;
	overflow: hidden;
}
#services-tab{
	height: 500px;
	width: 675px;
	overflow: hidden;
}
#contact-tab{
	height: 500px;
	width: 675px;
	overflow: hidden;
}
/*about tab */
.about h1{
	color:#03a5e5;
	font-weight:bold;
	padding-left: 40px;
	padding-bottom: 25px;
}
.about h3{
	margin-left: 40px;
	font-size:18px;
	color:#DDE18C;
}	
.about ul{
	color:#d9d9d9;	
	list-style:none;
	margin-left: 25px;
	padding-left: 40px;	/* IE Fix */
	padding-bottom: 15px;
}
.about p{
	line-height: 125%;
	color:#d9d9d9;
	padding-left:40px;
	width:600px;	
}
.about img{
	border:none;
}
.about a, .about a:link, .about a:visited{
 	display:block;
	margin-top: -130px; 
	margin-left:500px; 
	width: 125px; 
	height:125px; 
	border:none;
	outline:none;
	text-decoration:none;
}
 
/*portfolio tab */
.portfolio h1{
	color:#3c36b3;
	font-weight:bold;
	padding-left: 40px;
}
.portfolio a{
	margin-left: 380px;
}
/*services tab */
.services h1{
	color:#bf2126;
	font-weight:bold;
	padding-left: 40px;
	padding-bottom: 25px;
}
.services h3{
	color:#DDE18C;
	margin-top: 20px;
	margin-left: 10px;
	padding-bottom: 20px;
	font-size:18px;
}
.services ul{
	color:#d9d9d9;	
	list-style:disc;
	padding-bottom: 15px;
}
.services p{
	margin-left: 25px;
	line-height: 125%;
	width: 500px;
	padding: 0 10px 15px 10px;
	color:#d9d9d9;
}
/*contact tab */
.contact h1{
	color:#868686;
	font-weight:bold;
	padding-left: 40px;
	padding-bottom: 15px;
}
.contact h3{
	color:#DDE18C;
	margin-top: 20px;
	margin-left: 10px;
	font-size:18px
}
.contact p{
	margin-left: 25px;
	line-height: 125%;
	width: 500px;
	padding: 0 10px 20px 10px;
	color:#d9d9d9;
}
input{
	margin-bottom: -10px;
}